ID = 'SMRI7verum'
save_path = '/scratch/lehr2/DMC/SMRI7verum/'
congruent_data = [289, 0.96333333333333337, 380.04366476719997, 441.101424902, 478.996632253, 538.8829585884001, 611.9309577052, 11, 0.036666666666666667, 367.357303791, 392.12749106399997, 442.28973235399997, 502.981803553, 584.257775779]
incongruent_data =[290, 0.96666666666666667, 404.4199192915, 453.9667192336, 492.67211335499996, 528.7920112749999, 600.2357841571, 10, 0.033333333333333333, 364.67808059450005, 392.34799394860005, 455.4767435525, 487.1785380546, 554.6334799532]
